<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="contact.css"/>
</head>
<body>
	<header>
		<h1><a href="index.html">STANLEYWP<a></h1>
		<nav>
			<ul>
				<li><a href="#">WORK</a></li>
				<li><a href="#">ABOUT</a></li>
				<li><a href="#">BLOG</a></li>
				<li><a href="contact.html">CONTACT</a></li>
			</ul>
		</nav>
	</header>
	<form class=" "  action="thanks.html" method="post" >
		<div class="row-form">
			<label for="fullname">Fullname</label>
			<input id="fullname" name="fullname" type="text">	
		</div>
		<div class="row-form">
			<p>gender:</p>
			<input id="gender_male" type="radio" name="gender" class="inline">
			<label for="gender_male" class="inline">male </label>
			<label for="subject">Subject</label>
			<input id="subject" name="subject" type="text">
		</div>
		<div class="row form">
			<label for="subject">city</label>
			<select id="city" class="" name="city">
			  <option value="1">Breña</option>
			  <option value="1">Jesus Maria</option>
			  <option value="2">San Borja</option>
			  <option value="2">La Molina</option>
			</select>
		</div>
		<div class="row-form">
			<label for="subject">subject</label>
			<input id="subject" type="text" name="subject">
		</div>
		<div class="row form">
			<label for="message">message</label>
			<textarea id="message" name="message"></textarea>
		</div>
		<div class="row-form last-row-form">
			<input id="legal_age" type="checkbox" name="legal_age" class="inline">
			<label for="legal_age" class="inline">i m 18+ age</label>
		</div>
		<button type="submit">Enviar</button>
	</form>


</body>
</html>
